﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Safety information"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Sikkerhedsoplysninger</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Sikkerhedsoplysninger</h2></div>

<p>Dette dokument indeholder vigtige oplysninger om sikker brug af mobile kommunikationsenheder. Nogle af oplysningerne gælder muligvis ikke for din enhed.</p>

<p>Du bedes læse alle sikkerhedsoplysningerne nøje, før du benytter enheden, for at sikre sikker og korrekt brug og for at lære, hvordan enheden bortskaffes korrekt. </p>

<div class="section"><h2 class="sectiontitle">Elektronisk enhed</h2><p>Enheden må ikke anvendes, hvis det ikke er tilladt. Brug ikke enheden, hvis dette medfører fare eller interferens med andre elektroniske enheder.</p>
</div>

<div class="section"><h2 class="sectiontitle">Interferens med medicinsk udstyr</h2><ul>
<li>Følg de regler og forskrifter, som er fremsat af hospitaler og sundhedscentre. Brug ikke enheden, hvor det er forbudt.</li>

<li>Nogle trådløse enheder kan påvirke høreapparaters funktion eller pacemakere. Kontakt din tjenesteudbyder for at få flere oplysninger.</li>

<li>Producenter af pacemakere anbefaler en minimumsgrænse på 15 cm mellem enheden og en pacemaker for at undgå eventuel interferens med pacemakeren. Hold enheden på den modsatte side af pacemakeren, hvis en pacemaker anvendes, og læg ikke enheden i forlommen.</li>

<li>Denne enhed er ikke medicinsk udstyr. Sundhedsrelaterede apps er ikke beregnet til at forudsige, diagnosticere eller behandle sygdomstilstande.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Retningslinjer for hørelse</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> For at beskytte din hørelse bør du undgå at afspille lyd med høj lydstyrke i længere perioder ad gangen.</li>

<li>Brug af headset ved høj lydstyrke kan skade din hørelse. For at reducere denne risiko skal lydstyrken i headsettet sænkes til et sikkert og komfortabelt niveau.</li>

<li>Udsættelse for høj lydstyrke, mens du kører, kan være distraherende og øge risikoen for en ulykke.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Områder med brændbare eller eksplosive materialer</h2><ul>
<li>Anvend ikke enheden på steder, hvor brændbare eller eksplosive materialer opbevares (f. eks. på benzinstationer, oliedepoter eller kemiske fabrikker). Brug af enheden i disse omgivelser øger risikoen for eksplosion eller brand. </li>

<li>Sluk for enheden, når du befinder dig i potentielt eksplosive omgivelser. Fjern ikke batteriet, da det udgør en brandfare. Følg derudover instruktionerne, der er angivet med tekst eller symboler.</li>

<li>Enheden må ikke opbevares eller transporteres i beholdere med brændbare væsker, gasser eller eksplosive materialer.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Trafiksikkerhed</h2><ul>
<li>Følg lokale love og forskrifter ved brug af enheden. For at reducere risikoen for ulykker må du ikke bruge den trådløse enhed, mens du kører.</li>

<li>Koncentrer dig om kørslen. Dit primære ansvar er at køre forsvarligt.</li>

<li>Hold ikke enheden, mens du kører. Brug håndfrit tilbehør.</li>

<li>Når du skal foretage eller besvare et opkald, skal du køre ind til siden sikkert og parkere bilen først. </li>

<li>RF-signaler kan påvirke motorkøretøjers elektroniske systemer. Kontakt producenten af køretøjet for at få yderligere oplysninger.</li>

<li>Anbring ikke enheden over en airbag eller i airbaggens udløsningsområde i et motorkøretøj. Hvis du gør det, kan du komme til skade, når airbaggen pustes op med stor styrke.</li>

<li>Ombord på fly eller umiddelbart før ombordstigning må enheden kun bruges i overensstemmelse med de angivne instruktioner. Brug af en trådløs enhed i fly kan forstyrre trådløse netværk, udgøre en fare for flyvningen eller være ulovligt.</li>

<li>Brug ikke hovedtelefoner, når du cykler, løber eller går, da dette kan distrahere dig og resultere i en trafikulykke.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Driftsmiljø</h2><ul>
<li>For at forebygge skader på enhedens dele eller interne kredsløb må den ikke anvendes i støvede, røgfyldte, fugtige eller snavsede omgivelser eller i nærheden af magnetfelter.</li>

<li>Brug ikke enheden i tordenvejr for at beskytte den mod potentiel fare på grund af lyn.</li>

<li>Opbevar enheden og tilbehøret på et godt ventileret sted uden direkte sollys. Enheden må ikke omsluttes eller tildækkes med håndklæder eller andre genstande. Anbring ikke enheden i en beholder med dårlig varmeafledning, f.eks. en kasse eller pose.</li>

<li>Denne enhed og dens oplader er i overensstemmelse med de sikkerhedsstandarder, som regulerer overfladetemperatur. Enheden kan blive varm, dette er et normalt fænomen. Hvis huden udsættes for den varme overflade i længere tid, kan det resultere i ubehag eller forbrændingssymptomer på grund af lavtemperatur (f.eks. røde knopper eller pigmentering). Udvis forsigtighed, hvis du lider af nedsat varmefornemmelse. Undgå at røre ved enheden eller opladeren, hvis enheden har været anvendt uafbrudt i lang tid eller tilsluttet til opladeren i længere tid. Anbring ikke enheden under din krop eller for eksempel under dynen eller hovedpuden, når den oplader.</li>

<li>Udsæt ikke enheden for direkte sollys (f. eks. på bilens instrumentbræt) i længere perioder. </li>

<li>For at beskytte enheden eller tilbehøret mod brand og elektrisk stød skal regn og fugt undgås.</li>

<li>Hold enheden væk fra varmekilder og åben ild, f.eks. et varmeapparat, mikrobølgeovn, komfur, vandvarmer, radiator eller stearinlys.</li>

<li>Undlad at anbringe skarpe metalgenstande, som f.eks. pins, i nærheden af øresneglen eller telefonens højttaler. Øresneglen kan tiltrække disse objekter og medføre personskade. </li>

<li>Brug ikke kameraets blitz direkte i øjnene på mennesker eller kæledyr. I modsat fald kan der forekomme midlertidigt tab af synet eller øjenskader.</li>

<li>Ved udførelse af repetitive handlinger (for eksempel når du spiller spil) kan du lejlighedsvis opleve ubehag i hænder, arme, håndled, skuldre, hals eller andre dele af kroppen. Hvis du oplever nogen form for ubehag, skal du afbryde brugen og søge lægehjælp.</li>

<li>Stir ikke på skærmen i mørke eller urolige omgivelser. For ikke at overanstrenge øjnene må du ikke komme for tæt på skærmen eller stirre på den i længere perioder. Hvis du oplever nogen form for ubehag, skal du afbryde brugen og søge lægehjælp. </li>

<li>Du kan opleve hudallergier eller andet ubehag, hvis du er allergisk over for lak, metal eller andre materialer, som anvendes i enheden. Hvis det er tilfældet, skal du afbryde brugen og søge lægehjælp.</li>

<li>Sno ikke kabler rundt om kroppen eller omgivende genstande. Vær opmærksom på dine omgivelser, når du går eller bevæger dig, for at forhindre skader på dig selv og andre.</li>

<li>Vær opmærksom på dine omgivelser, når du anbringer enheden i lommen, bæltet eller armbåndet for at sikre, at du ikke forvolder skade på dig selv eller enheden.</li>

<li>Lad ikke børn eller kæledyr bide i eller sutte på enheden eller tilbehør. Det kan medføre beskadigelse eller eksplosion.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Børnesikkerhed</h2><ul>
<li>Overhold alle forholdsregler med hensyn til børns sikkerhed. Det kan være farligt at lade børn lege med enheden eller dens tilbehør. Enheden indeholder aftagelige dele, som kan udgøre kvælningsfare. Opbevares utilgængeligt for børn.</li>

<li>Enheden og dens tilbehør er ikke beregnet til brug af børn. Børn bør kun bruge enheden under opsyn af voksne. </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Tilbehør</h2><ul>
<li>Brug af ikke-godkendte eller ikke kompatible strømadaptere, opladere eller batterier kan beskadige enheden, forkorte dens levetid eller føre til brand, eksplosion eller andre farer.</li>

<li>Vælg kun tilbehør, der er godkendt af enhedens producent til brug med denne model. Brug af andre typer tilbehør kan gøre garantien ugyldig, være i strid med lokale regler og love og være farligt. Kontakt venligst forhandleren for at få oplysninger om tilbehør i dit område.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Sikkerhed af oplader</h2><ul>
<li>Ved opladning af enheden skal du sikre dig, at strømadapteren tilsluttes til en stikkontakt i nærheden af enhederne og er nemt tilgængelig.</li>

<li>Træk opladerens stik ud af stikkontakterne og enheden, når den ikke anvendes.</li>

<li>Undgå at tabe opladeren eller at udsætte den for mekaniske stød.</li>

<li>Bøj ikke USB-kablet gentagne gange eller for meget på ét sted. Indsæt USB-kablet i den rigtige position.</li>

<li>Indsæt ikke USB-kablet fra en vinkel, og lad være med at bøje eller forvride USB-stikket for enden af kablet. USB-kablet og dets stik skal jævnligt efterses. Hold straks op med at bruge kablet, hvis der er nogen tegn på skader.</li>

<li>Hold opladningsporten på afstand af væsker, støv, pulver, affald og andet ledende materiale for at forhindre kortslutninger, som kan forårsage korrosion, misfarvning, nedsmeltning, forbrændinger og andre skader på enheden eller sågar starte en ildebrand.</li>

<li>Hvis opladerstikket, indkapslingen eller kablet er beskadiget, skal du straks ophøre med brugen. Fortsat brug kan medføre elektrisk stød eller brand.</li>

<li>Rør ikke ved strømledningen med våde hænder, og træk ikke i strømledningen for at afbryde opladeren.</li>

<li>Rør ikke enheden eller opladeren med våde hænder. Det kan føre til kortslutning, funktionsfejl eller elektrisk stød.</li>

<li>Hvis din oplader har været udsat for vand, andre væsker eller meget fugt, skal den efterses af et autoriseret servicecenter.</li>

<li>Sørg for, at opladeren overholder kravene i paragraf 2.5 i IEC60950-1/EN60950-1/UL60950-1, og er blevet afprøvet og godkendt i henhold til nationale og lokale standarder.</li>

<li>Tilslut kun enheden til produkter med USB-IF-logoet eller som overholder USB-IF-programmet.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Batterisikkerhed</h2><ul>
<li>Forbind ikke batteripolerne med ledere som f.eks. nøgler, smykker eller andre materialer af metal. Det kan føre til kortslutning af batteriet og forårsage skader eller forbrændinger.</li>

<li>Hold batteriet væk fra kraftig varme og direkte sollys. Det må ikke placeres på eller i varmeafgivende udstyr som f.eks. mikrobølgeovne, komfurer eller radiatorer. Batterier kan eksplodere, hvis de overophedes.</li>

<li>Forsøg ikke at ændre batteriet eller ombygge det, indsætte fremmedlegemer i det, eller nedsænke det i eller udsætte det for vand eller andre væsker. Det kan føre til brand, eksplosion eller andre farer.</li>

<li>Hvis batteriet lækker, skal du sikre, at elektrolytten ikke kommer i direkte kontakt med hud eller øjne. Hvis elektrolytten kommer i kontakt med hud eller øjne, skal der straks skylles med rent vand og kontakte en læge.</li>

<li>I tilfælde af deformering af batteriet, farveændringer eller overopvarmning under opladning eller opbevaring, eller hvis enhedens standby-tid forkortes væsentligt, kan batteriet være beskadiget. Fortsat brug kan føre til batterilækage, brand eller eksplosion.</li>

<li>Læg ikke batterier på åben ild, da de kan eksplodere. Beskadigede batterier kan også eksplodere.</li>

<li>Bortskaf udtjente batterier i henhold til gældende regler. Forkert brug af batterier kan føre til brand, eksplosion eller andre farer.</li>

<li>Lad ikke børn eller kæledyr bide i eller sutte på batteriet. Det kan medføre beskadigelse eller eksplosion.</li>

<li>Du må ikke smadre eller gennembore batteriet eller udsætte det for stærkt tryk. Det kan føre til kortslutning eller overophedning. </li>

<li>Udskiftning af batteriet med en forkert model kan medføre eksplosion.</li>

<li>Denne enhed indeholder et indbygget batteri. Forsøg ikke selv at udskifte batteriet. Ellers vil enheden muligvis ikke fungere korrekt, eller det kan beskadige batteriet. Af hensyn til din egen sikkerhed og for at sikre, at din enhed fungerer korrekt, anbefales det kraftigt, at du kontakter et autoriseret servicecenter for at få det udskiftet. </li>

<li>Brug kun batteriet med et kvalificeret opladningssystem. Udskift kun batteriet med et kvalificeret batteri. Brugen af batteri eller opladere, som ikke er kvalificerede, kan føre til brand, eksplosion, lækage eller andre farer.</li>

<li>Du må ikke adskille eller åbne, knuse, bøje eller deformere, punktere eller makulere batteriet. Det kan medføre lækage af elektrolytten, overophedning, brand eller eksplosion.</li>

<li>Der må ikke loddes på batteripolerne og batteriet må ikke afmonteres. Dette kan føre til lækage af elektrolytten, overophedning, brand eller eksplosion.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Rengøring og vedligeholdelse</h2><ul>
<li>Hold enheden og tilbehør tørt. Forsøg ikke at tørre dem med en ekstern varmekilde, f.eks. en mikrobølgeovn eller en hårtørrer. </li>

<li>Hvis enheden oplades for længe, eller hvis batteriet ikke benyttes i længere tid, kan batteriets levetid blive forkortet og dets ydeevne forringet.</li>

<li>Udsæt ikke enheden eller tilbehør for ekstrem varme eller kulde. Disse miljøer kan forhindre korrekt funktion og kan føre til brand eller eksplosion. </li>

<li>Undgå stød, der kan føre til funktionsfejl på enheden, overophedning, brand eller eksplosion. </li>

<li>Stop brug af enheden, luk alle programmer og afbryd alle kabler, der er tilsluttet enheden, før rengøring eller vedligeholdelse af enheden.</li>

<li>Brug ikke kemikalier (f.eks. alkohol eller benzen), kemiske opløsningsmidler eller pulver til rengøring af enheden eller tilbehør. Disse stoffer kan forårsage skade på delene eller udgøre en brandrisiko. Anvend en ren, blød og tør klud til at rengøre enheden og tilbehør.</li>

<li>Efterlad ikke kort med magnetstriber (f.eks. kreditkort) i kontakt med enheden i længere perioder, da enhedens magnetfelt kan beskadige magnetstriben.</li>

<li>Undgå at skille enheden og dens tilbehør ad, og undgå at modificere den/det. Det vil gøre garantien ugyldig og fritage producenten fra ansvar for skader. Kontakt et autoriseret servicecenter med henblik på hjælp eller reparation i tilfælde af beskadigelse.</li>

<li>Hvis din enhed bliver beskadiget, fordi den bliver ramt af en hård genstand eller får et kraftigt slag, må du ikke røre ved eller forsøge at fjerne eventuelle ituslåede dele. Hold straks op med at benytte enheden, og kontakt et autoriseret servicecenter.</li>

<li>Udvis forsigtighed, når du indsætter et SIM-kort, hukommelseskort eller datakabel for at sikre, at det indsættes i den rigtige position. Når der overføres data, må du ikke fjerne datakabler, da dette kan resultere i tab af data eller beskadige enheden og dens tilbehør.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Netværksforbindelse</h2><p>Nogle funktioner kan være relaterede til den tilsluttede netværkstype. Kontroller den lokale netværksforbindelse inden brug.</p>
</div>

<div class="section"><h2 class="sectiontitle">Nødopkald</h2><p>Tilgængeligheden af nødopkald er underlagt mobilnetværkets kvalitet, serviceudbyderpolitik og lokale love og bestemmelser. Stol aldrig alene på enheden til kritiske kommunikationer som f.eks. ved ulykkestilfælde. Du bør planlægge en alternativ metode til at kontakte nødopkaldstjenester, før du begiver dig ind i områder uden netværkssignal eller områder, hvor netværkssignalet er svagt.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Gælder for enheder med en opkaldsfunktion.</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">Miljøbeskyttelse</h2><ul>
<li>Enheden og dens tilbehør (hvis inkluderet), såsom strømforsyningen, headset og batteri, må ikke bortskaffes sammen med husholdningsaffald.</li>

<li>Bortskaffelse af enheden og dens tilbehør er underlagt lokale regler. Foretag korrekt indsamling og genanvendelse.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Personlige oplysninger og datasikkerhed</h2><p>Anvendelsen af visse funktioner eller tredjepartsprogrammer på enheden kan medføre, at personlige oplysninger og data går tabt eller bliver tilgængelige for andre. Anvend følgende forholdsregler for at hjælpe dig med at beskytte dine personlige oplysninger:</p>
<ul>
<li>Anbring enheden på et sikkert sted for at forhindre uautoriseret brug.</li>

<li>Indstil enhedens skærm til at låse, og indstil en adgangskode eller et oplåsningsmønster.</li>

<li>Sikkerhedskopier med jævne mellemrum de personlige oplysninger, der er lagret på SIM-kortet, på hukommelseskortet eller i enhedens hukommelse. Hvis du skifter til en ny enhed, skal du huske at fjerne eller slette dine personlige oplysninger på den gamle enhed.</li>

<li>Åbn ikke meddelelser eller e-mails fra fremmede for at forhindre enheden i at blive inficeret med en virus.</li>

<li>Når du bruger enheden til at browse på internettet, bør du ikke besøge websteder, som kan udgøre en sikkerhedsrisiko, for at forhindre dine personlige oplysninger i at blive stjålet.</li>

<li>Hvis du anvender tjenester som f.eks. Wi-Fi hotspot eller Bluetooth, skal du oprette adgangskoder til tjenesterne for at undgå uautoriseret adgang. Slå disse tjenester fra, når de ikke er i brug.</li>

<li>Installér sikkerhedssoftware på enheden, og scan jævnligt for virus.</li>

<li>Sørg for at hente tredjepartsprogrammer fra en lovlig kilde. Downloadede tredjepartsprogrammer skal scannes for virus.</li>

<li>Installer sikkerhedssoftware eller rettelser, der er udgivet af Honor eller af autoriserede tredjepartsleverandører af programmer.</li>

<li>Brug af uautoriseret software fra tredjeparter til at opdatere enheden kan beskadige enheden eller udsætte dine personoplysninger for fare. Det anbefales at opdatere via enhedens onlineopdateringsfunktion eller at hente officielle opdateringspakker til din enhedsmodel fra Honor.</li>

<li>Nogle programmer kræver og sender positionsoplysninger. Som følge heraf vil en tredjepart kunne få kendskab til oplysninger om din position.</li>

<li>Visse udbydere af tredjepartsprogrammer kan indsamle detekterings- og diagnosticeringsoplysninger på din enhed for at forbedre deres produkter og tjenester.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Oplysninger om bortskaffelse og genbrug</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>Det overstregede symbol for affaldsspand på produkt, batteri, informationsmateriale eller emballage minder dig om, at alle elektroniske produkter og batterier skal afleveres på separate affaldsindsamlingssteder ved afslutningen af deres brugstid. De må ikke bortskaffes sammen med det almindelige husholdningsaffald. Det er brugerens ansvar at bortskaffe udstyret på et dertil udpeget indsamlingssted eller en tjeneste med henblik på særskilt genvinding af kasseret elektrisk og elektronisk udstyr (WEEE) og batterier i henhold til den lokale lovgivning.</p>
<p>Korrekt indsamling og genanvendelse af dit udstyr bidrager til at sikre, at affald fra elektrisk og elektronisk udstyr (EEE-affald) genanvendes på en måde, som bevarer værdifulde materialer og beskytter menneskers sundhed og miljøet. Forkert håndtering, ødelæggelse ved uheld, skader og/eller forkert genanvendelse ved afslutningen af dets levetid kan være skadeligt for sundheden og miljøet. Du kan få flere oplysninger om, hvor og hvordan du bør aflevere dit EEE-affald, ved at kontakte de lokale myndigheder, forhandleren eller renovationsvæsenet eller ved at besøge webstedet <span><a href="https://www.hihonor.com/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/ </a></span>.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Reduktion af sundhedsfarligt indhold</h2>
  <p>Denne enhed og dens eventuelle elektriske tilbehør overholder gældende lokale regler for begrænsning af brugen af visse farlige stoffer i elektrisk og elektronisk udstyr som f.eks. EU REACH, RoHS og bestemmelser for batterier (hvis der medfølger batterier). Oplysninger om overensstemmelseserklæringer for REACH og RoHS kan findes på vores websted <span><a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer"> <!--WeLinkPC--> https://www.hihonor.com/global/legal/certification/ </a></span>.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Juridisk meddelelse</h2></div>

<div class="section">
<p>Ingen dele af denne brugervejledning må reproduceres eller overføres i nogen form eller på nogen måde, uden forudgående skriftligt samtykke fra Honor.</p>
<p>Det produkt, der er beskrevet i denne brugervejledning, kan omfatte ophavsretligt beskyttet software, der tilhører Honor og eventuelle licensgivere. Kunder må ikke på nogen måde reproducere, distribuere, ændre, dekompilere, disassemblere, dekryptere, udtrække, foretage reverse engineering af, lease, overdrage ovennævnte software eller give den i underlicens, medmindre sådanne restriktioner er forbudt i henhold til gældende love, eller sådanne handlinger er godkendt af de respektive ophavsretsindehavere.</p>
</div>
<div class="section"><h2 class="sectiontitle">Bemærk</h2><p>Nogle af produktets og det heri nævnte tilbehørs funktioner afhænger af, hvilken software der er installeret og det lokale netværks kapacitet og indstillinger, og de kan muligvis ikke aktiveres, eller de kan være begrænsede af de lokale netværksoperatører eller netværkstjenesteudbydere.</p>
<p>Derfor svarer beskrivelsen heri muligvis ikke helt til det produkt eller det tilbehør, du har købt.</p>
<p>Honor forbeholder sig retten til at ændre eller modificere alle oplysninger eller specifikationer i denne brugervejledning uden forudgående varsel og uden noget ansvar.</p>
</div>

<div class="section"><h2 class="sectiontitle">Erklæring om software fra tredjepart</h2><p>Honor ejer ikke de immaterielle rettigheder til den software og de programmer fra tredjeparter, der leveres med dette produkt. Honor yder derfor ikke nogen garanti af nogen art for software og programmer fra tredjeparter. Honor tilbyder heller ikke support til kunder, som anvender software og programmer fra tredjeparter, og kan ikke holdes ansvarlig for funktionerne i eller ydeevnen for software og programmer fra tredjeparter.</p>
<p>Software- og programtjenester fra tredjeparter kan blive afbrudt eller afsluttet på ethvert tidspunkt, og Honor garanterer ikke tilgængeligheden af noget indhold eller nogen tjenester. Udbydere af tredjepartstjenester leverer indhold og tjenester via netværk eller overførselsværktøjer, som ligger uden for Honors kontrol. I det omfang, hvori gældende lov tillader det, erklæres det udtrykkeligt, at Honor ikke vil kompensere eller være ansvarlig for tjenester, der leveres af udbydere af tredjepartstjenester, eller afbrydelse eller afslutning af tredjepartsindhold eller -tjenester.</p>
<p>Honor er ikke ansvarlig for lovligheden, kvaliteten eller andre aspekter af nogen software, der er installeret på dette produkt, eller for uploadede eller hentede tredjepartsværker i nogen form, herunder, men ikke begrænset til, tekster, billeder, videoer eller software osv. Kunderne bærer risikoen for alle virkninger, herunder inkompatibilitet mellem softwaren og dette produkt, som forårsages af installation af software eller upload eller download af tredjepartsværkerne.</p>
<p>Dette produkt er baseret på open-source Android-platformen. Honor har foretaget de nødvendige ændringer af platformen. Dette produkt understøtter derfor muligvis ikke alle de funktioner, der understøttes af Android-standardplatformen, og kan være inkompatibelt med software fra tredjepart. Honor giver ingen garantier og fremsætter ingen påstande i forbindelse med nogen sådan kompatibilitet og fraskriver sig udtrykkeligt ethvert ansvar i forbindelse med sådanne forhold.</p>
</div>

<div class="section"><h2 class="sectiontitle">ANSVARSFRASKRIVELSE</h2><p>ALT INDHOLD I DENNE BRUGERVEJLEDNING LEVERES "SOM DET ER OG FOREFINDES", MEDMINDRE GÆLDENDE LOV KRÆVER ANDET, OG DER YDES INGEN GARANTI AF NOGEN ART, DET VÆRE SIG UDTRYKKELIGT ELLER IMPLICIT, HERUNDER MEN IKKE BEGRÆNSET TIL UNDERFORSTÅET GARANTI FOR SALGBARHED ELLER EGNETHED TIL ET BESTEMT FORMÅL, MED HENSYN TIL NØJAGTIGHED, PÅLIDELIGHED ELLER INDHOLDET I DENNE BRUGERVEJLEDNING.</p>
<p>I DET MAKSIMALE OMFANG, HVORI GÆLDENDE LOV TILLADER DET, KAN HONOR UNDER INGEN OMSTÆNDIGHEDER HOLDES ANSVARLIG FOR NOGEN SÆRLIGE SKADER, HÆNDELIGE SKADER, INDIREKTE SKADER ELLER FØLGESKADER ELLER TAB AF FORTJENESTE, FORRETNING, OMSÆTNING, DATA, GOODWILL, BESPARELSER ELLER FORVENTEDE BESPARELSER, UANSET OM SÅDANNE TAB ER FORUDSIGELIGE ELLER EJ.</p>
<p>HONORS MAKSIMALE ANSVAR (DENNE BEGRÆNSNING GÆLDER IKKE FOR ANSVAR FOR PERSONSKADER I DET OMFANG, HVORI GÆLDEND LOV FORBYDER EN SÅDAN BEGRÆNSNING) I FORBINDELSE MED ANVENDELSE AF DET PRODUKT, DER ER BESKREVET I DENNE BRUGERVEJLEDNING, ER BEGRÆNSET TIL DET BELØB, SOM KUNDERNE HAR BETALT FOR KØBET AF PRODUKTET.</p>
</div>

<div class="section"><h2 class="sectiontitle">Import- og eksportbestemmelser</h2><p>Kunder skal efterleve alle gældende eksport- og importlove og -bestemmelser og er ansvarlige for at indhente alle nødvendige myndighedstilladelser og -licenser for at eksportere, geneksportere eller importere det i denne brugervejledning nævnte produkt, herunder indeholdt software og tekniske data.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>
